Page MenuHomePhabricator

Server side upload for Jasonanaggie
Closed, ResolvedPublic

Description

Please upload these file(s) to Wikimedia Commons:

URLs

Description files are available too: append .txt to the URLs.

Checksums

FileMD5
Bipartisan_Meeting_on_Health_Reform-_Part_2.webm6cad825c8e73763b00486502645a222c
President_Obama_&_Prime_Minister_Cameron_Joint_Press_Availability.webmb767b3698bf873c6abd8e327e8136fa5
President_Obama_Meets_with_the_Export_Council.webme903e8f5de430e7da2be4c13e673a798
President_Obama_at_Meeting_of_the_Export_Council.webm01825efa9e848a04fd04d664b664a6bb
President_Obama_and_the_President_of_the_People’s_Republic_of_China_hold_a_Joint_Press_Conference.webm580e77035afe257f7e731f9e7982cc24
President_Obama_Addresses_the_University_of_Queensland.webm0773cae6565e6ce6f5367118f9cfb0ec
The_First_Lady_Hosts_the_"Beating_the_Odds"_Summit.webmdeb19002b8c19a3b6ea5ea80478e1b31
President_Obama_Meets_with_the_Prime_Minister_of_the_United_Kingdom.webm4facd66bccbd176a91c6db9f98041a10
The_President_Honors_the_Life_of_Reverend_Clementa_Pinckney.webm8902297b3951cc715b62996225009587
The_President_Welcomes_the_Pope_to_the_White_House.webm5ee0e8ce754098e19c6ae3fa42b85276
The_First_Lady_Speaks_at_“Celebrating_Women_of_the_Movement”_Event.webmb4ab4eaacabf33d50abf19396189db07
President_Obama_Takes_Questions_from_Senate_Democrats.webm707f2e0eafb9453d0db8a4668b346d8a
Love_and_Happiness-_An_Obama_Celebration.webm342073875db686c3f99cdaadc378757d
The_President_Honors_the_Life_of_Reverend_Clementa_Pinckney.webm12df7dc7b443984100a5a64d37aefada
The_First_Lady_Speaks_at_the_History_of_Gospel_Music_Workshop.webmc144f80a0af9f62f60a3693e2db4f10c
President_Obama_meets_with_the_President_of_Afghanistan.webmeec36f2c1de201e1e99836e7ea3dcf89
President_Obama_Hosts_Chancellor_Merkel_at_the_White_House.webme7a93e185dae3a6f2f508ece63ce21fd
The_President_and_Prime_Minister_of_Italy_Hold_a_Joint_Press_Conference.webm4e7bb8567fe383c0418f3e9c12295e8b

Thank you!

Event Timeline

Restricted Application added subscribers: zhuyifei1999, Aklapper. · View Herald TranscriptDec 25 2016, 5:47 AM
zhuyifei1999 changed the task status from Stalled to Open.Jan 12 2017, 3:25 PM
Dereckson triaged this task as Normal priority.Jan 13 2017, 10:17 AM
Yann removed a subscriber: Yann.Jan 16 2017, 9:55 AM
Dereckson renamed this task from Please upload large file to Wikimedia Commons to Server side upload for Jasonanaggie.Jan 16 2017, 3:17 PM
Dereckson updated the task description. (Show Details)Jan 18 2017, 1:47 PM
Dereckson added a subscriber: Urbanecm.
Dereckson added a subscriber: Dereckson.

T152942, T153572, T153809 should be merged here.

Dereckson moved this task from Config - to process to Working on on the Wikimedia-Site-requests board.

Currently uploading them one per hour.

Urbanecm changed the task status from Stalled to Open.Jan 18 2017, 7:31 PM
Dereckson closed this task as Resolved.Jan 19 2017, 5:21 PM